apiVersion: v1
items:
- apiVersion: operators.coreos.com/v1alpha1
  kind: InstallPlan
  metadata:
    creationTimestamp: "2022-11-06T09:03:57Z"
    generateName: install-
    generation: 1
    name: install-cqzrn
    namespace: openshift-special-resource-operator
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: Subscription
      name: sro-operator-subscription
      uid: 6eaeebe0-96e7-4fee-bfb1-e7f36e5c86a4
    resourceVersion: "12477345"
    uid: 8a30644c-1658-44a8-b93f-b27394059d78
  spec:
    approval: Automatic
    approved: true
    clusterServiceVersionNames:
    - openshift-special-resource-operator.v4.11.0
    generation: 1
  status:
    bundleLookups:
    - catalogSourceRef:
        name: ci-index
        namespace: openshift-marketplace
      identifier: openshift-special-resource-operator.v4.11.0
      path: image-registry.openshift-image-registry.svc:5000/openshift-marketplace/special-resource-operator-bundle:latest
      properties: '{"properties":[{"type":"olm.package","value":{"packageName":"openshift-special-resource-operator","version":"4.11.0"}},{"type":"olm.gvk","value":{"group":"sro.openshift.io","kind":"PreflightValidation","version":"v1beta1"}},{"type":"olm.gvk","value":{"group":"sro.openshift.io","kind":"SpecialResourceModule","version":"v1beta1"}},{"type":"olm.gvk","value":{"group":"sro.openshift.io","kind":"SpecialResource","version":"v1beta1"}}]}'
      replaces: ""
    catalogSources: []
    message: 'retrying execution due to error: the InstallPlan contains invalid data'
    phase: Installing
    plan:
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: operators.coreos.com
        kind: ClusterServiceVersion
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1alpha1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: ClusterRole
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-metrics-reader
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: RoleBinding
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-prometheus-k8s
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: image.openshift.io
        kind: ImageStream
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: ""
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: UnsupportedResource
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: monitoring.coreos.com
        kind: ServiceMonitor
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-controller-manager-metrics-monitor
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: monitoring.coreos.com
        kind: PrometheusRule
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-sro-operator-prometheus-rules
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: apiextensions.k8s.io
        kind: CustomResourceDefinition
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: specialresourcemodules.sro.openshift.io
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: apiextensions.k8s.io
        kind: CustomResourceDefinition
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: specialresources.sro.openshift.io
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: Role
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-prometheus-k8s
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: Service
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-controller-manager-metrics-service
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: ConfigMap
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-dependencies
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: ConfigMap
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-lifecycle
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: apiextensions.k8s.io
        kind: CustomResourceDefinition
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: preflightvalidations.sro.openshift.io
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: ServiceAccount
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-controller-manager
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: Role
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-special--6d66d6f9b4
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: RoleBinding
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-special--6d66d6f9b4
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: ClusterRole
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-5b4fbbf4fb
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: ClusterRoleBinding
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-5b4fbbf4fb
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    startTime: "2022-11-06T09:04:15Z"
- apiVersion: operators.coreos.com/v1alpha1
  kind: InstallPlan
  metadata:
    creationTimestamp: "2022-11-06T09:04:00Z"
    generateName: install-
    generation: 1
    labels:
      operators.coreos.com/openshift-special-resource-operator.openshift-special-resource: ""
    name: install-fzdzh
    namespace: openshift-special-resource-operator
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: Subscription
      name: sro-operator-subscription
      uid: 6eaeebe0-96e7-4fee-bfb1-e7f36e5c86a4
    resourceVersion: "12477455"
    uid: 31adc7e1-3e1b-49f6-9dec-d96fa69039dc
  spec:
    approval: Automatic
    approved: true
    clusterServiceVersionNames:
    - openshift-special-resource-operator.v4.11.0
    generation: 2
  status:
    bundleLookups:
    - catalogSourceRef:
        name: ci-index
        namespace: openshift-marketplace
      identifier: openshift-special-resource-operator.v4.11.0
      path: image-registry.openshift-image-registry.svc:5000/openshift-marketplace/special-resource-operator-bundle:latest
      properties: '{"properties":[{"type":"olm.package","value":{"packageName":"openshift-special-resource-operator","version":"4.11.0"}},{"type":"olm.gvk","value":{"group":"sro.openshift.io","kind":"PreflightValidation","version":"v1beta1"}},{"type":"olm.gvk","value":{"group":"sro.openshift.io","kind":"SpecialResourceModule","version":"v1beta1"}},{"type":"olm.gvk","value":{"group":"sro.openshift.io","kind":"SpecialResource","version":"v1beta1"}}]}'
      replaces: ""
    catalogSources: []
    message: 'retrying execution due to error: the InstallPlan contains invalid data'
    phase: Installing
    plan:
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: operators.coreos.com
        kind: ClusterServiceVersion
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1alpha1
      status: Present
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: Service
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-controller-manager-metrics-service
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: ConfigMap
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-lifecycle
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: ClusterRole
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-metrics-reader
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Present
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: Role
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-prometheus-k8s
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: monitoring.coreos.com
        kind: ServiceMonitor
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-controller-manager-metrics-monitor
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: apiextensions.k8s.io
        kind: CustomResourceDefinition
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: specialresourcemodules.sro.openshift.io
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: RoleBinding
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-prometheus-k8s
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Present
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: apiextensions.k8s.io
        kind: CustomResourceDefinition
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: preflightvalidations.sro.openshift.io
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: ConfigMap
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-dependencies
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: monitoring.coreos.com
        kind: PrometheusRule
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-sro-operator-prometheus-rules
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: apiextensions.k8s.io
        kind: CustomResourceDefinition
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: specialresources.sro.openshift.io
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Created
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: image.openshift.io
        kind: ImageStream
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: ""
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: UnsupportedResource
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: ""
        kind: ServiceAccount
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: special-resource-controller-manager
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: Role
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-special--6d66d6f9b4
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: RoleBinding
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-special--6d66d6f9b4
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: ClusterRole
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-5b4fbbf4fb
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    - resolving: openshift-special-resource-operator.v4.11.0
      resource:
        group: rbac.authorization.k8s.io
        kind: ClusterRoleBinding
        manifest: '{"kind":"ConfigMap","name":"e4451018ef6de75695dd92298abfc515d4800de802b33bfc9534915b89eb306","namespace":"openshift-marketplace","catalogSourceName":"ci-index","catalogSourceNamespace":"openshift-marketplace","replaces":"","properties":"{\"properties\":[{\"type\":\"olm.package\",\"value\":{\"packageName\":\"openshift-special-resource-operator\",\"version\":\"4.11.0\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"PreflightValidation\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResourceModule\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"sro.openshift.io\",\"kind\":\"SpecialResource\",\"version\":\"v1beta1\"}}]}"}'
        name: openshift-special-resource-operator.v4.11.0-5b4fbbf4fb
        sourceName: ci-index
        sourceNamespace: openshift-marketplace
        version: v1
      status: Unknown
    startTime: "2022-11-06T09:04:18Z"
kind: List
metadata:
  resourceVersion: ""

